# K-Meleon Localization file
# locale: ru

Connect directly to the Internet=Соединяться с интернетом напрямую
Connect to the Internet over any detected proxy=Соединяться через любой автоматически обнаруженный прокси
Connect to the Internet over the specified proxy=Соединяться через указанный прокси
